.content {
  margin: 0 auto;
  max-width: 100%;
  overflow-x: visible;
  padding: 30px 60px 0;
}
.item.item-2x .si::before {
  position: relative;
  top: 35px !important;
}
.custom-b {
  font-size: 33px;
  font-weight: bold;
}
#icon-dash {
  margin-left: 58px;
}
.help-block {
  color: #d26a5c !important;
}
.has-error .form-control {
  border-bottom-color: #d26a5c !important;
  box-shadow: none;
  border-bottom: 1px solid #d26a5c !important;
}
#custom-error-message {
  height: 50px;
  margin-bottom: 27px;
  position: relative;
}
.item .si::before {
  position: relative;
  top: 16px;
}
.btn.btn-default.btn-image.dropdown-toggle {
  height: 36px;
}
.custom-loader {
  background-color: #fff;
  height: 364px;
  left: 24%;
  opacity: 0.5;
  position: relative;
  top: -9px;
  width: 52%;
}
.fa.fa-spinner.fa-spin {
  font-size: 42px;
  left: 47%;
  position: relative;
  top: -192px;
}
.nav-main a.active, .nav-main a.active:hover {
  color: #fff;
}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.btn.btn-default.btn-file {
  left: 31%;
  top: 118px;
}
#pro-prev {
  /*changed - x*/
  height: 166px;
  /*max-height: 146px;*/
  /*max-width: 178px;*/
  max-height: 100px;
  max-width: 500px;
  width: 30%;
}
.update-load {
  background-color: #000;
  height: 20px;
  width: 100%;
  z-index: 1;
}

.img-avatar {
  border-radius: 50%;
  display: inline-block !important;
  height: 64px;
  width: 71px;
}
.push-15-r.pull-left.animated.fadeIn {
  padding-bottom: 9px;
}
.block {
  padding-bottom: 46px;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  background-color: #ccc;
  border-radius: 0;
  color: #fff;
}
.custom-food
{
  padding-left:0px;
  margin-top: 10px;
}


.food-custom-item {
  border: 1px solid #f0f0f0;
}
.custom-img-avatar
{
  box-shadow: none;
}
.food-cover-img {
  height: 328px;
  padding: 0;
}
.custom-block-content {
  padding: 0;
}
.cutom-content-details {
  display: flex;
}
.custom-food-details {
  position: relative;
}
.custom-food-franchise {
  position: relative;
  top: -3px;
}

.custom-img-bg{
  width: 100%;
}

.custom-item-name{
  display: block;
   margin: auto;
}
.icon-custom-post
{
  text-align: center;
}
.related-food-custom{
  width: auto;
  height: auto;
}

.related-food-custom > .col-md-4.icon-custom-post {
  padding: 0px;
  text-align: center;
}
.related-food-custom-top{
      border-radius: 7px;
    width: 72px;
    display: block;
    margin: 0 auto;
    height: 50px;
    right: 10px;
    top: -20px;
}
.related-food-custom-bottom {
      text-align: justify;
    padding: 0px;
    /* margin: 0; */
    width: auto;
    height: 50px;
    left: 9px;
    bottom: 32px;
    /* margin-top: 2px; */
}

.row{
      margin-right: -15px;
    margin-left: -15px;
    margin-top: 20px;
}

.list > li {
    position: relative;
}
.list-simple > li {
    margin-bottom: auto;
}


.related-food-custom > .custom-img-bg{
  width: 100%;
}
.custom-display-ratings-favorite.col-md-6 {
  padding: 0px;
  text-align: center;
}
.custom-favorite-btn {
  border: 22px none;
  border-radius: 15px;
  color: #fff;
  margin-left: 7px;
  padding: 3px 4px 3px 3px;
}
.custom-rating-btn {
  border-radius: 14px;
  color: #ffffff;
  padding: 4px 0;
  position: relative;
  top: -4px;
}
.custom-favorite-btn :hover {
  cursor: pointer;
}
.custom-rating-btn > span :hover {
  cursor: pointer;
}
.btn-post-file {
  left: 0 !important;
  top: 0 !important;
}
.post-custom-textarea {
  border: 1px solid #eee;
  padding: 0;
}
#opst-text {
  border: 0 none;
  max-height: 84px;
  resize: none;
}
.custom-prev {
  border-radius: 6px;
  margin-bottom: 6px;
  margin-left: 6px;
  display: none;
}
.rating-favorite-container {
  background-color: rgba(0, 0, 0, 0.63);
  height: 41px;
  padding: 10px;
  width: 100%;
}
.sort-custom{
  margin-bottom: 13px;
}
.pagination-custom > .col-md-12 li {
  border: 1px solid #ccc;
  list-style: outside none none;
  margin: 1px;
  width: 23px;
}
.pagination-custom > .col-md-12 > ul {
  display: inline-flex;
}
.pagination-custom {
  text-align: center;
}
.active-page {
  background-color: #263238;
}
.active-page > a {
  color: #fff;
}
.carousel-inner .item {
  width: 100%;
  height: 100%;
}
.carousel-inner {
  height: 100%;
}
.carousel-inner .item > img {
  width: 100%;
}
.menu-title.font-w700.text-gray-darker {
  margin-bottom: 17px;
}
.menu-descript {
  margin-top: 12px;
  text-align: left;
}
.carousel.slide {
  height: 100%;
}
.img-container.fx-img-zoom-in.active {
  border: 3px solid #29b6f6;
}
.menu-list-title
{
  margin-bottom: 9px;
}
.thumbnail-custom-menu {
  width: 117px;
  height: 136px;
}
.branch-container {
  padding: 3px;
}

.branch-no-image {
  border: 3px solid #ccc;
  border-radius: 145px;
  height: 132px;
  margin: 10px 54px;
  width: 56%;
}
.branch-img-container {
  height: 150px;
}
.bg-image {
  background-position: 0px 30%;
  background-repeat: no-repeat;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
  display: block;
  height: 100%;
  max-width: 100%;
}
.btn-post-file-2 {
  top: 0px !important;
  left: 0px !important;
}
.food-nav {
  cursor: pointer;
}
.custom-tryit-btn {
  cursor: pointer;
  margin-right: 8px;
}
.custom-menu-form {
  padding-bottom: 466px;
}
.menu-photo-prev {
  border: 1px solid #ddd;
  min-height: 171px;
  margin-bottom: 2px;
  width: 100%;
}
.ccustom-favorite-area-btn-icon:hover{
  cursor:pointer;
}
.ccustom-favorite-btn-branch:hover {
  cursor: pointer;
}
.custom-tryit-btn-branch {
  position: relative;
  right: 17px;
  top: -6px;
}
.custom-tryit-btn-branch:hover {
  cursor:pointer;
}

.bock-post-by-franchise {
  padding: 10px 24px 50px;
}




@media only screen and (max-width: 1920px) {
  .btn-default {width:auto; height:35px;}
  .icon-custom-post {padding-right: 20px;}
}


@media only screen and (min-width: 1279px) {
  .col-lg-12.my-content {padding-bottom: 20px !important;}

}

@media only screen and (max-width: 767px) {
  .icon-custom-post{padding-bottom: 10px;}

}

@media only screen and (max-width: 991px) {
  .related-section-header{ padding: 10px 5px 5px 5px;}
  .related-food-custom.row {text-align: left;background-size: }
  .related-food-custom.row div:first-child{ margin-bottom: 5px; padding: 0 2px; text-align: center;}
  .related-food-custom > div {padding: 0px 5px;}
  .related-food-custom a.item{ height: 90px; width: 140px;}
  .icon-custom-post {bottom: 20px;}
  .custom-food-details {left: 5px;}
  .custom-display-ratings-favorite{left:15px;top:15px;}
  .related-food-custom h5{text-align: center;}
  .fa.fa-navicon {margin: -5px !important;}
  .btn {padding: 2px 20px;}
  .btn.btn-default.custom-btn {padding: 5px;}
  .btn-group {width: 80px;}
  .btn-default {height: 35px;}
  .btn.my-btn {padding: 8px 0;}
}


@media only screen and (max-width: 800px) {
    .related-food-custom a.item{ height: 80px; width: 120px;}
    .related-food-custom h5{text-align: left;}
    .custom-food-details {left: 25px;}
}


@media only screen and (max-width: 400px) {
  .custom-food-details {margin-left: 15px;}
  .related-food-custom.row {text-align: left;}
  .related-food-custom a.item{ height: 80px; width: 100px;}
  .custom-food-franchise {right: 20px;top: 1px;}
  .custom-display-ratings-favorite {padding-top: 20px;}
  .fa.fa-search {margin: 0 -5px;}
  .btn-default { margin: 0;}
}

@media only screen and (max-width: 320px) {
  .related-food-custom-top{right: 25px;top: -40px;}
}


@media only screen and (max-width: 521px) {
  .custom-display-ratings-favorite{padding-bottom: 10px;}
  .custom-content-boxed{padding: 0;}
  .fa.fa-search {margin: 0 -5px;}
}

